.layout {
  min-height: 100vh;
  width: 100%;
  background: var(--primary-color);
}

.layout__form {
  position: absolute;
  top: 30%;
  left: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.layout__name {
  color: var(--auth-text-color);
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 24px;
  font-weight: bold;
}

.layout__container {
  text-align: center;
}

.layout__title {
  color: var(--auth-text-color);
  font-size: 24px;
  line-height: 34px;
  font-weight: bold;
  margin-bottom: 29px;
  text-align: center;
}

.layout__buttons-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.layout__button {
  width: 230px;
  line-height: 48px;
  border-radius: 40px;
  margin: 30px 20px !important;
  color: var(--base-button-inverted-text-color) !important;
  background-color: var(--base-button-inverted-bg-color) !important;
}

.layout__button:hover {
  box-shadow: var(--button-shadow) var(--base-button-inverted-hover-color) !important;
}
.layout__button:active {
  background-color: var(--base-button-inverted-active-color) !important;
}

.layout_logo {
  display: none;
}
